TestGroup:
    test_group: acc-sm-oleg215-client
    testhost: oleg215-client
    submission: Fri Apr 19 02:11:22 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-pfl
        description: auster sanity-pfl
        submission: Fri Apr 19 02:11:25 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_1c
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_14
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_20b
            status: PASS
            duration: 111
            return_code: 0
            error:
        -
            name: test_24a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        duration: 164
        status: PASS
